/* SMALLER SCREENS */

html, body {width:100%;height:100%;margin:0;padding:0;}

.nyrolabel {top:0;left:40px;position:absolute;z-index:3;padding:0 20px;width:180px;height:100%;background:url(nyrobottle.jpg) no-repeat #fff bottom;cursor:default;}	
.nyrologo {display:block;margin:10px 10px 20px 10px;width:160px;z-index:5;}
.nyrologo img {width:160px;}
.nyrotitle {display:block;width:190px;margin:0 0 15px 0;z-index:5;padding:8px 0;background:#fff;}
.country {display:inline-block;width:57px;z-index:5;}
.country img {width:60px;}
.nyrochoose {display:block;width:174px;margin:15px 5px 5px 0;z-index:5;padding:8px;background:#fff;}
.nyrobottle {position:absolute;width:180px;margin:5px 0 0 0;bottom:0;z-index:4;}
/*.nyrobottle img {width:180px;z-index:4;}*/
.copyright {bottom:5px;right:10px;position:absolute;z-index:3;padding:0;margin:0;color:#fff;font-size:10px;cursor:default;}

h1, h2, h3, p {margin:0;padding:0;font-weight: normal;color:#042968;}
h1 {font-size:0px;}
h2 {font-size:20px;text-align:center;}
h3 {font-size:17px;text-align:center;}
p {font-size:15px;margin:0 0 15px 0;}

/* LARGER SCREENS - MIN HEIGHT 800px */

@media (min-height: 800px) {

.nyrolabel {top:0;left:40px;position:absolute;z-index:3;padding:0 20px;width:202px;height:100%;background:url(nyrobottle.jpg) no-repeat #fff bottom;cursor:default;}
.nyrologo {display:block;margin:10px 6px 25px 6px;width:190px;z-index:5;}
.nyrologo img {width:190px}
.nyrotitle {display:block;width:202px;margin:5px 0 25px 0;z-index:5;padding:8px 0;background:#fff;}
.country {display:inline-block;width:64px;z-index:5;}
.country img {width:70px;}
.nyrochoose {display:block;width:194px;margin:15px 5px 5px 0;z-index:5;padding:8px;background:#fff;}
.nyrobottle {position:absolute;width:180px;margin:5px 11px 0 11px;bottom:0;z-index:4;}
/*.nyrobottle img {width:180px;}*/
h1, h2, h3, p {margin:0;font-weight: normal;color:#042968;}
h1 {font-size:0px;}
h2 {font-size:22px;text-align:center;}
h3 {font-size:19px;text-align:center;}
p {font-size:16px;margin:0 0 20px 0;}

}

.bannerscollection_zoominout {
	position:relative;
	line-height:20px;
}
.bannerscollection_zoominout img {
	position:relative;
	display: block;
	max-width:inherit;
	max-height:inherit;
	-webkit-backface-visibility: hidden;
	/*width:inherit;
	height:inherit;	*/
}
.bannerscollection_zoominout_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.bannerscollection_zoominout .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
	*margin-top:-20px;
}
.bannerscollection_zoominout .contentHolder {
	position:absolute;
}
.bannerscollection_zoominout .contentHolderUnit {
	/*position:relative;
	float:left;*/
	display:block;
	overflow:hidden;
}
.mycanvas {
	/*border:1px solid #ff0000;*/
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}
.myloader {
	background:url(./loader.gif);
	width:37px;
	height:37px;
	position:absolute;
	left:49%;
	top:49%;
	z-index:5;
}
/***opportune SKIN***/
.bannerscollection_zoominout.opportune .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
	margin-top:0px;
}
.bannerscollection_zoominout.opportune .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}
.bannerscollection_zoominout.opportune .leftNav {
	position:absolute;
	left:0px;
	width:63px;
	height:72px;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .leftNav:hover {
}
.bannerscollection_zoominout.opportune .rightNav {
	position:absolute;
	right:0px;
	width:63px;
	height:72px;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .rightNav:hover {
}
.bannerscollection_zoominout.opportune .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom:-56px;
	z-index:3;
	padding-left:9px;
}
.bannerscollection_zoominout.opportune .bottomNavButtonOFF {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:6px;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .bottomNavButtonON {
	float:left;
	display:block;
	width:12px;
	height:12px;
	padding-left:6px;
	cursor: pointer;
}
.bannerscollection_zoominout.opportune .bottomOverThumb {
	position:absolute;
	width:88px;
	height:95px;
	bottom:25px;
	margin-left:-44px;
}
.bannerscollection_zoominout.opportune .innerBottomOverThumb {
	position:relative;
	width:80px;
	height:80px;
	margin:4px 0 0 4px;
	overflow:hidden;
}
.bannerscollection_zoominout.opportune .bottomOverThumb img {

}
.bannerscollection_zoominout.opportune .playOver {
	position:absolute;
	width:73px;
	height:73px;
	display:none;
	z-index:4;
	cursor: pointer;
}

.bannerscollection_zoominout.opportune .playOver:hover {
	display:none;
	z-index:4;
	cursor: pointer;
}
/*********************************Text Styles***************************************************/
.bannerscollection_zoominout_texts {
	position:absolute;
	z-index:2;
	display: none;
	width:100%;
}
.bannerscollection_zoominout_text_line {
	position:absolute;
}
/***OpportuneFullScreenTexts***/
.textElement11_opportuneFullScreen,
.textElement21_opportuneFullScreen,
.textElement22_opportuneFullScreen,
.textElement31_opportuneFullScreen,
.textElement41_opportuneFullScreen,
.textElement51_opportuneFullScreen {
font: 400 55px 'Cinzel', Times New Roman, Times, serif;y
padding: 10px 20px;
color: #192168;
text-shadow: 1px 1px 3px #fff;
}

@media (min-height: 800px) {

.textElement11_opportuneFullScreen,
.textElement21_opportuneFullScreen,
.textElement22_opportuneFullScreen,
.textElement31_opportuneFullScreen,
.textElement41_opportuneFullScreen,
.textElement51_opportuneFullScreen {
font: 400 45px 'Cinzel', Times New Roman, Times, serif;
padding: 10px 150px;
color: #192168;
text-shadow: 1px 1px 3px #fff;
}

}

@media (max-width: 900px) {

.textElement11_opportuneFullScreen,
.textElement21_opportuneFullScreen,
.textElement22_opportuneFullScreen,
.textElement31_opportuneFullScreen,
.textElement41_opportuneFullScreen,
.textElement51_opportuneFullScreen { visibility:hidden; display:none;
}

}

/***SideBarsPlusTexts***/
/***300x600***/
.textElement11_300x600 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.textElement12_300x600 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.textElement12_300x600 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}
.textElement12_300x600 a:hover {
	color:#FF0000;
}
.textElement21_300x600 {
	font:22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:31px;
	color:#FFFFFF;
}
.textElement22_300x600 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	text-transform:uppercase;
	color:#FFFFFF;
}
/***728x90***/
.textElement10_728x90 {
	width:30%;
	height: 260px;
	background: url(images/SideBarPlus/728x90/textBg_transparency70.png);
}
.textElement11_728x90 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.textElement12_728x90 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.textElement12_728x90 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}

.textElement12_728x90 a:hover {
	text-decoration: underline;
}
.textElement21_728x90 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:31px;
	color:#FFFFFF;
}
.textElement21_728x90 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}

.textElement21_728x90 a:hover {
	text-decoration: underline;
}
.textElement31_728x90 {
	font: bold 15px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	color:#000000;
}
.textElement32_728x90 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	text-transform:uppercase;
	color:#000000;
}
/***468x60***/
.textElement11_468x60 {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:34px;
	text-transform:uppercase;
	color:#000000;
}
.textElement12_468x60 {
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	text-transform:uppercase;
	color:#000000;
}
.textElement12_468x60 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}
.textElement12_468x60 a:hover {
	color:#FF0000;
}
.textElement21_468x60 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:22px;
	color:#FFFFFF;
}
.textElement21_468x60 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}
.textElement21_468x60 a:hover {
	color:#FF0000;
}
.textElement31_468x60 {
	font: bold 11px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:21px;
	color:#FFFFFF;
}
.textElement32_468x60 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:26px;
	text-transform:uppercase;
	color:#FFFFFF;
}
/****MiniGallery1***/
.textElement11_MiniGallery1 {
	font: bold 26px 'Lato', sans-serif;
	line-height:32px;
	color:#FFFFFF;
}
.textElement12_MiniGallery1 {
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:23px;
	color:#FFFFFF;
}
.textElement12_MiniGallery1 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}
.textElement12_MiniGallery1 a:hover {
	text-decoration: underline;
}
.textElement31_MiniGallery1 {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 37px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.textElement32_MiniGallery1 {
	font: bold 14px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 22px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.orangex {
	color: #F60;
}
.textElement51_MiniGallery1 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height: 27px;
	text-transform:uppercase;
	color:#ffffff;
}
/***336x280***/
.textElement11_336x280 {
	font: bold 34px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:44px;
	text-transform:uppercase;
	color:#000000;
}
.textElement12_336x280 {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:27px;
	text-transform:uppercase;
	color:#000000;
}
.textElement12_336x280 a {
	text-transform:uppercase;
	color:#ff6c00;
	text-decoration:none;
}
.textElement12_336x280 a:hover {
	color:#FF0000;
}
.textElement21_336x280 {
	font:16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}
.textElement22_336x280 {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:22px;
	text-transform:uppercase;
	color:#FFFFFF;
}
.hideElement {
	display:none;
}